# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^list/$', OrderListView.as_view()),
]

router = SimpleRouter()
router.register(r'cart', ShoppingCartViewSet)
router.register(r'', OrderViewSet)
urlpatterns += router.urls